<VBox opaque='1'>
	<Button name="harvest" text="Harvest" border_size="0"/>
	<Button name="build" text="Build" border_size="0"/>
	<Button name="inspectButton" text="Inspect" border_size="0"/>
    <Button name="gift" text="Give Gift" border_size="0" />
    <Button name="worker" text="Create Workers" border_size="0"/>
	<Button name="repair" text="Repair Ship" border_size="0"/>
	<Button name="trade" text="Trade Goods" border_size="0"/>
	<Button name="train" text="Train Soldiers" border_size="0"/>
	<Button name="attack" text="Attack Aliens" border_size="0"/>
</VBox>
